<script>
function confirmDelete(delUrl) {
	if (confirm("Are you sure you want to delete this game?")) {
	document.location = delUrl;
	}
}
</script>
<div id="center-column">
<div class="top-bar">
<h1>Cpanel - Archivos en mal estado</h1>
<div class="breadcrumbs"><a href="index.php?act=addmedia" title="Ad Media">Agregar media</a> / <a href="index.php?act=addcode" title="Ad Code">Agregar codigo</a> / <a href="index.php?act=managegames" title="Manage Games">Administrar Juegos</a> / <a href="index.php?act=uploadgames" title="Upload Games">Subir juegos</a></div>
</div><br />
<div class="select-bar">
<label>
<h3>Compruebe los archivos rotos</h3>
</label>
</div>
<center><h3>La ID que esta por debajo de las miniaturas estan rotas.</h3></center><br/>
<p align="center">
<?php
$query = yasDB_select("SELECT id, title, thumbnail FROM games");
while($row = $query->fetch_array(MYSQLI_ASSOC)) {
	if (!file_exists('../' . $row['thumbnail'])) {
	    echo $row['id'] . ' '. $row['title'].'<br/>';
		echo '<a href="index.php?act=managegames&edit=' . $row['id'] . '" class= "broken" >Editar</a>&nbsp;<a href="index.php?act=managegames&delete=' . $row['id'] . '" class="broken" onclick="return confirm(\'Esta seguro que desea eliminar este juego?\')">Borrar</a><br/><br/>';
	}
}
$query->close();

?>
</p>
<center><h3>La ID que esta por debajo de los juegos estan rotos.</h3></center><br/>
<p align="center">
<?php
$query = yasDB_select("SELECT id, title, file FROM games");
while($row = $query->fetch_array(MYSQL_ASSOC)) {
	if (!file_exists('../' . $row['file'])) {
	    echo $row['id'] . ' '. $row['title'].'<br/>';
		echo '<a href="index.php?act=managegames&edit=' . $row['id'] . '" class="broken">Editar</a>&nbsp;<a href="index.php?act=managegames&delete=' . $row['id'] . '" class="broken" onclick="return confirm(\'Esta seguro que desea eliminar este juego?\')">Borrar</a><br/><br/>';
	}
}
$query->close();

?>
</p>
</div>